Bug 215649 - Muine doesn't pick up m4a's
Muine doesn't pick up m4a's
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: muine (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 19:55 EST by Austin Jackson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 13:47:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Austin Jackson 2006-11-14 19:55:27 EST
Description of problem:
this build of muine does not import .m4a files, but according to the muine site,
it should be using gstreamer to identify files, like rhythmbox does.  Rhythmbox
picks up the files just fine.

Version-Release number of selected component (if applicable):
muine-0.8.5-7.fc6

How reproducible:
always

Steps to Reproduce:
1. Open muine
2. Look for your music
3. Only see mp3's
  
Actual results:


Expected results:


Additional info:
Comment 1 Rubin Simons 2007-07-17 14:12:55 EDT
Anyone know what happens here? I'm seeing the same issue, now on Fedora 7.

Note You need to log in before you can comment on or make changes to this bug.